# Uses of Class
org.apache.sling.feature.analyser.extensions.AnalyserMetaDataExtension.SystemBundle

Packages that use AnalyserMetaDataExtension.SystemBundle
Package
Description
org.apache.sling.feature.analyser.extensions

## Uses of AnalyserMetaDataExtension.SystemBundle in org.apache.sling.feature.analyser.extensions

Methods in org.apache.sling.feature.analyser.extensions that return AnalyserMetaDataExtension.SystemBundle
Modifier and Type
Method
Description
`AnalyserMetaDataExtension.SystemBundle`
AnalyserMetaDataExtension.`getSystemBundle()`